 /**************************************
		THEME VARIABLES
**************************************/
/* THEME WIDE SETTINGS */
/**************************************
		CUSTOM THEME STYLES
**************************************/
/* line 18, ../scss/custom.scss */
body {
  background: url("/wp-content/themes/madeswell/images/body-bg.jpg") no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

/* line 24, ../scss/custom.scss */
h1, h2, h3, h4, h5, h6, p, span, body, ul, li {
  font-family: "proxima-nova", sans-serif;
  color: black;
  letter-spacing: 2px;
}

/* line 30, ../scss/custom.scss */
h1 {
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-size: 64px;
  line-height: 62px;
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: 5px;
}

/* line 39, ../scss/custom.scss */
h2 {
  font-size: 36px;
  line-height: 32px;
  font-weight: 300;
  text-transform: uppercase;
}

/* line 46, ../scss/custom.scss */
h3 {
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-size: 36px;
  line-height: 36px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 2px;
}

/* line 55, ../scss/custom.scss */
h4 {
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-size: 28px;
  line-height: 28px;
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: 0px;
}

/* line 64, ../scss/custom.scss */
h5 {
  font-size: 18px;
  line-height: 18px;
  font-weight: 400;
  margin: 0;
  text-transform: uppercase;
  border: 1px solid #000;
  padding: 20px;
  margin-top: 7px;
}

/* line 75, ../scss/custom.scss */
h6 {
  font-size: 20px;
  line-height: 20px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 0;
  margin-top: 30px;
}

/* line 84, ../scss/custom.scss */
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: black;
}

/* line 88, ../scss/custom.scss */
p, li {
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}

/* line 94, ../scss/custom.scss */
footer p {
  font-size: 13px;
  line-height: 16px;
  font-weight: 300;
  margin-bottom: 10px;
  text-transform: uppercase;
}

/* line 102, ../scss/custom.scss */
footer ul li a {
  font-size: 13px;
  line-height: 30px;
  font-weight: 400;
  text-transform: uppercase;
}

/* line 109, ../scss/custom.scss */
a {
  color: #dd7500;
  transition: all .25s ease;
  word-wrap: break-word !important;
}

/* line 115, ../scss/custom.scss */
a strong {
  transition: all .25s ease;
}

/* line 119, ../scss/custom.scss */
a:hover {
  color: #cccccc;
}

/* line 123, ../scss/custom.scss */
a:hover strong {
  color: #cccccc;
}

/* line 127, ../scss/custom.scss */
.white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white p {
  color: #FFF;
}

/* line 131, ../scss/custom.scss */
hr {
  border: solid #000;
  border-width: 1px 0 0;
}

/* line 136, ../scss/custom.scss */
ul {
  list-style-type: none;
  margin-left: 0;
}

/* line 141, ../scss/custom.scss */
.meta {
  margin-bottom: 10px;
}

/* line 145, ../scss/custom.scss */
.outer {
  position: relative;
  width: 100%;
  height: 100%;
  display: table;
}

/* line 152, ../scss/custom.scss */
.outer .inner {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

/* line 158, ../scss/custom.scss */
.white {
  color: #FFF;
}

/* line 162, ../scss/custom.scss */
.white-bg {
  background-color: #FFF;
}

/* line 166, ../scss/custom.scss */
.no-padding {
  padding: 0 !important;
}

/* line 170, ../scss/custom.scss */
.no-margin-bottom {
  margin-bottom: 0 !important;
}

/* line 174, ../scss/custom.scss */
strong {
  font-weight: 600;
}

/* line 178, ../scss/custom.scss */
.button {
  background-color: #2d3553;
  border: none;
  border-radius: 5px;
  font-family: "proxima-nova", sans-serif;
  color: #FFF;
  text-transform: uppercase;
  margin-bottom: 0;
  padding: 28px 6px;
}

/* line 189, ../scss/custom.scss */
.read-more {
  margin-bottom: 15px;
}

/* line 193, ../scss/custom.scss */
.button:hover, .button:focus {
  background-color: #dd7500;
}

/* line 197, ../scss/custom.scss */
.video-player {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  margin-bottom: 30px;
}

/* line 204, ../scss/custom.scss */
.video-player iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* line 212, ../scss/custom.scss */
section {
  padding: 20px 0;
}

/* line 216, ../scss/custom.scss */
dl.tabs {
  padding: 10px 0;
}

/* line 220, ../scss/custom.scss */
.tabs dd {
  float: none;
  display: inline-block;
  border-right: 1px solid #000;
  height: 12px;
  padding-top: 0px;
}

/* line 228, ../scss/custom.scss */
.tabs dd:last-child {
  border-right: none;
}

/* line 232, ../scss/custom.scss */
.tabs-content {
  margin-bottom: 0 !important;
}

/* line 236, ../scss/custom.scss */
.tabs-content > .content {
  padding: 0 !important;
  background-color: #FFF;
}

/* line 241, ../scss/custom.scss */
.tabs dd > a {
  font-family: "proxima-nova", sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  background: rgba(0, 0, 0, 0);
  border: none;
  padding: 1px 10px 0 10px;
  line-height: 12px;
}

/* line 251, ../scss/custom.scss */
.tabs dd > a:hover {
  color: #dd7500;
  background: rgba(0, 0, 0, 0);
}

/* line 256, ../scss/custom.scss */
.tabs dd.active > a {
  color: #dd7500;
}

/* line 260, ../scss/custom.scss */
.stButton .st-twitter-counter, .stButton .st-facebook-counter, .stButton .st-pinterest-counter, .stButton .st-email-counter {
  height: 22px !important;
}

/* line 266, ../scss/custom.scss */
img.alignright {
  float: right;
  margin: 0 0 1em 1em;
}

/* line 267, ../scss/custom.scss */
img.alignleft {
  float: left;
  margin: 0 1em 1em 0;
}

/* line 268, ../scss/custom.scss */
img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* line 269, ../scss/custom.scss */
.alignright {
  float: right;
}

/* line 270, ../scss/custom.scss */
.alignleft {
  float: left;
}

/* line 271, ../scss/custom.scss */
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/**************************************
		  CUSTOM FORM FIELDS
**************************************/
/* line 276, ../scss/custom.scss */
.form-tabs ul {
  margin-bottom: 30px !important;
  border: 1px solid #f26f0d;
  border-radius: 5px;
  overflow: hidden;
  margin: 0 auto;
}

/* line 284, ../scss/custom.scss */
.form-tabs li:last-child {
  border-right: none;
}

/* line 288, ../scss/custom.scss */
.form-tabs ul > li.active label {
  color: #FFF;
}

/* line 292, ../scss/custom.scss */
.form-tabs ul > li:hover, .form-tabs ul > li.active {
  background: #f26f0d;
  color: #FFF;
}

/* line 297, ../scss/custom.scss */
.form-tabs ul > li {
  float: left;
  display: inline-block;
  background: #FFF;
  color: #000;
  padding: 1rem 2rem;
  font-family: "futura-pt", sans-serif;
  border-right: 1px solid #f26f0d;
  transition: background-color 300ms ease-out;
}

/* line 308, ../scss/custom.scss */
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
  -webkit-appearance: none;
  background-color: #FFF;
  font-family: inherit;
  border: 1px solid #2D3553;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #000;
  display: block;
  font-size: 18px;
  line-height: 18px;
  font-weight: 300;
  margin: 0 0 1rem 0;
  padding: 0.5rem;
  height: 35px;
  width: 100%;
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: -webkit-box-shadow 0.45s,border-color 0.45s ease-in-out;
  -moz-transition: -moz-box-shadow 0.45s,border-color 0.45s ease-in-out;
  transition: box-shadow 0.45s,border-color 0.45s ease-in-out;
  border-radius: 3px;
}

/* line 334, ../scss/custom.scss */
textarea {
  text-align: left;
}

/* line 338, ../scss/custom.scss */
select {
  border: 1px solid #2d3553;
  border-radius: 3px;
  background-color: #FFF;
  font-family: inherit;
  color: #000;
  font-size: 18px;
  font-weight: 300;
  padding: 5px 8px;
}

/* line 349, ../scss/custom.scss */
input[type="submit"] {
  border-radius: 3px;
  line-height: 30px;
  font-weight: 300;
  background-color: #2d3553;
  color: #FFF;
  text-transform: uppercase;
  font-size: 17px;
  padding: 15px 45px;
  font-family: "proxima-nova", sans-serif;
  border: none;
}

/* line 362, ../scss/custom.scss */
img.ajax-loader {
  display: none;
}

/* line 366, ../scss/custom.scss */
div.wpcf7-mail-sent-ok {
  background-color: #FFF;
}

/* line 370, ../scss/custom.scss */
div.wpcf7-mail-sent-ok {
  border: none !important;
}

/**************************************
				HEADER
**************************************/
/* line 379, ../scss/custom.scss */
header {
  height: 110px;
  background-color: transparent;
  padding: 10px 30px;
  width: 100%;
  position: absolute;
  z-index: 999;
}
/* line 386, ../scss/custom.scss */
header .logo-container {
  padding-top: 5px;
}
/* line 389, ../scss/custom.scss */
header .main-menu {
  margin-top: 25px;
}
/* line 392, ../scss/custom.scss */
header ul li {
  display: inline-block;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 2px;
  margin-right: 30px;
  text-align: left;
  padding: 0 2px;
  transition: background-color .2s ease;
  transition: margin .1s ease;
}
/* line 403, ../scss/custom.scss */
header ul li a {
  color: #FFF;
  transition: color .1s ease;
}
/* line 408, ../scss/custom.scss */
header ul li:last-child {
  margin-right: 0;
}
/* line 412, ../scss/custom.scss */
header ul li:hover a {
  color: #ccc;
}
/* line 416, ../scss/custom.scss */
header ul.dropdown {
  margin-left: 0;
  padding: 10px;
  display: none;
  position: absolute;
  background-color: #333;
}
/* line 423, ../scss/custom.scss */
header ul.dropdown li {
  display: block !important;
  margin-right: 0;
}
/* line 427, ../scss/custom.scss */
header ul.dropdown li:hover a {
  color: #fff;
}

/* line 439, ../scss/custom.scss */
header li.has-dropdown.no-click > a:hover {
  cursor: default !important;
}

/* line 443, ../scss/custom.scss */
.mobile-menu {
  display: none;
  background: #2d3553;
  position: absolute;
  top: 0;
  right: 0;
  padding: 30px;
  border: 1px solid #000;
}

/* line 453, ../scss/custom.scss */
.mobile-menu-icon {
  margin-top: 20px;
  cursor: pointer;
}
/* line 456, ../scss/custom.scss */
.mobile-menu-icon img {
  width: 30px;
}

/* line 461, ../scss/custom.scss */
.mobile-menu-close {
  cursor: pointer;
  position: absolute;
  top: 30px;
  right: 30px;
  width: 30px;
}

/* line 469, ../scss/custom.scss */
header .mobile-menu ul li {
  display: block;
  text-align: left;
  margin-right: 0;
  border-bottom: 1px solid #4e5674;
}
/* line 474, ../scss/custom.scss */
header .mobile-menu ul li a {
  color: #FFF;
  text-transform: uppercase;
  font-size: 28px;
  line-height: 42px;
  font-weight: 300;
  text-align: left;
}
/* line 483, ../scss/custom.scss */
header .mobile-menu ul li ul li {
  border-bottom: 0px none #000;
}
/* line 487, ../scss/custom.scss */
header .mobile-menu ul li ul li a {
  font-size: 0.9em;
}

/* line 493, ../scss/custom.scss */
header .mobile-menu ul#menu-mobile > li:hover {
  background-color: transparent;
}

/* line 497, ../scss/custom.scss */
header .mobile-menu ul#menu-mobile > li > a:hover {
  color: #dd7500;
}

/* line 501, ../scss/custom.scss */
header .mobile-menu ul#menu-mobile > li > ul > li > a:hover {
  color: #dd7500;
}

/* line 507, ../scss/custom.scss */
.header-wrapper {
  padding: 220px 0 40px 0;
  -webkit-transition: all .8s linear;
  -moz-transition: all .8s linear;
  -ms-transition: all .8s linear;
  -o-transition: all .8s linear;
  transition: all .8s linear;
}

/* line 516, ../scss/custom.scss */
li#menu-item-139 ul.dropdown {
  margin-left: -71px;
}

/* line 520, ../scss/custom.scss */
li#menu-item-33 ul.dropdown {
  margin-left: -107px;
}

/**************************************
			HOME PAGE
**************************************/
/* line 532, ../scss/custom.scss */
.home .royalSlider h1, .home .royalSlider h2, .home header li a {
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.8);
}

/* line 537, ../scss/custom.scss */
.rsSBlock {
  top: 0 !important;
}

/* line 542, ../scss/custom.scss */
#home-slider .rsUni, #home-slider .rsUni .rsOverflow, #home-slider .rsUni .rsSlide, #home-slider .rsUni .rsVideoFrameHolder, #home-slider .rsUni .rsThumbs {
  background: #000 !important;
}

/* line 547, ../scss/custom.scss */
.rsUni .rsBullets {
  top: -25px;
  height: 20px !important;
}

/* line 552, ../scss/custom.scss */
.rsUni .rsBullet {
  padding: 5px 7px !important;
}

/* line 556, ../scss/custom.scss */
.rsUni .rsArrowLeft .rsArrowIcn {
  background: url("/wp-content/themes/madeswell/images/left-arrow.png") no-repeat !important;
}

/* line 560, ../scss/custom.scss */
.rsUni .rsArrowRight .rsArrowIcn {
  background: url("/wp-content/themes/madeswell/images/right-arrow.png") no-repeat !important;
}

/* line 564, ../scss/custom.scss */
.rsUni .rsGCaption {
  left: 0 !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  background: transparent !important;
}

/* line 572, ../scss/custom.scss */
img.rsImg {
  width: 100% !important;
  height: 100% !important;
}

/* line 577, ../scss/custom.scss */
.rsContent .white {
  text-shadow: 0px 5px 15px #333;
}

/* line 581, ../scss/custom.scss */
#learn {
  background-color: #FFF;
  padding: 25px 0;
}

/* line 586, ../scss/custom.scss */
#learn h5 {
  transition: all .5s ease;
}

/* line 590, ../scss/custom.scss */
#learn h5:hover {
  background-color: #333;
  color: #fff;
}

/* line 595, ../scss/custom.scss */
ul.social-icons {
  width: 160px;
  height: 30px;
  margin: 0 auto;
}
/* line 599, ../scss/custom.scss */
ul.social-icons li:before {
  display: none !important;
}

/* line 604, ../scss/custom.scss */
ul.social-icons li {
  display: inline-block;
  width: 30px;
  float: left;
  margin: 0 5px;
  transition: all .25s ease;
}

/* line 612, ../scss/custom.scss */
ul.social-icons li:hover {
  opacity: .7;
}

/* line 616, ../scss/custom.scss */
p.date {
  margin-bottom: 0;
}

/* line 620, ../scss/custom.scss */
.sidebar-form input {
  text-align: left !important;
}

/* line 624, ../scss/custom.scss */
.down-arrow {
  position: absolute;
  display: block;
  margin-top: -80px;
  left: 0;
  width: 100%;
  opacity: 0;
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -ms-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
}

/* line 638, ../scss/custom.scss */
.down-arrow-hide {
  opacity: 0 !important;
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -ms-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
}

/* line 647, ../scss/custom.scss */
html.touch .down-arrow {
  display: none !important;
}

/* line 651, ../scss/custom.scss */
.rsContent h5 {
  width: 172px;
  margin: 0 auto;
  border: 1px solid #FFF;
}

/* line 657, ../scss/custom.scss */
.rsContent h1 {
  margin-bottom: 100px;
}

/* line 661, ../scss/custom.scss */
.home-blog-posts, .home-news-posts {
  margin-bottom: 15px !important;
}

/**************************************
			SINGLE PAGE
**************************************/
/* line 670, ../scss/custom.scss */
.page-id-270 .row.single, .page-id-438 .row.single, .blog .row.single {
  padding: 35px 0;
}

/* line 674, ../scss/custom.scss */
.blog .post-content p {
  padding-right: 15px;
}

/* line 678, ../scss/custom.scss */
.page-template-default .container, .page-template-templatespage-careers-php .container {
  background-color: #FFF;
  padding: 55px 0;
}

/* line 684, ../scss/custom.scss */
.container .rsUni, .container .rsUni .rsOverflow, .container .rsUni .rsSlide, .container .rsUni .rsVideoFrameHolder, .container .rsUni .rsThumbs {
  background: #fff !important;
}

/**************************************
			PRODUCTS PAGE
**************************************/
/* line 694, ../scss/custom.scss */
#section-tab.photo-gallery-section {
  background-color: #FFF;
  padding: 0;
}

/* line 699, ../scss/custom.scss */
section.section-hidden {
  visibility: hidden;
  height: 0px;
  opacity: 0;
  filter: alpha(opacity=0);
  overflow: hidden;
  padding: 0px;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}

/* line 714, ../scss/custom.scss */
section.section-active {
  padding: 20px 0;
  visibility: visible;
  height: auto;
  opacity: 1;
  filter: alpha(opacity=100);
  overflow: hidden;
}

/* line 724, ../scss/custom.scss */
section.section-cover {
  padding: 70px 0;
  cursor: pointer;
  border-bottom: 1px solid #fff;
}
/* line 728, ../scss/custom.scss */
section.section-cover h4 {
  font-size: 36px;
  line-height: 36px;
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
}

/* line 739, ../scss/custom.scss */
.products input[type="text"], .products input[type="email"], .products textarea {
  margin: 0;
}
/* line 743, ../scss/custom.scss */
.products textarea {
  height: 120px;
}
/* line 747, ../scss/custom.scss */
.products .rsUni, .products .rsUni .rsOverflow, .products .rsUni .rsSlide, .products .rsUni .rsVideoFrameHolder, .products .rsUni .rsThumbs {
  background: #fff !important;
}
/* line 751, ../scss/custom.scss */
.products .rsUni .rsArrowRight .rsArrowIcn {
  background: url("/wp-content/themes/madeswell/images/right-arrow-black.png") no-repeat !important;
}
/* line 755, ../scss/custom.scss */
.products .rsUni .rsArrowLeft .rsArrowIcn {
  background: url("/wp-content/themes/madeswell/images/left-arrow-black.png") no-repeat !important;
}
/* line 759, ../scss/custom.scss */
.products .rsUni.rsHor .rsArrowLeft .rsArrowIcn {
  background-position: -64px -32px;
}
/* line 763, ../scss/custom.scss */
.products .rsUni.rsHor .rsArrowRight .rsArrowIcn {
  background-position: -64px -64px;
}
/* line 767, ../scss/custom.scss */
.products .rsOverflow {
  width: 100%;
}

/* line 772, ../scss/custom.scss */
.highlights ul li:before, .container ul li:before {
  content: "- ";
  margin-left: 5px;
}

/* line 777, ../scss/custom.scss */
ul.pagination li:before {
  content: "";
  margin-left: 0;
}

/* line 782, ../scss/custom.scss */
ul.pagination li.current a, ul.pagination li.current a:hover, ul.pagination li.current a:focus {
  background: #2d3553;
}

/* line 786, ../scss/custom.scss */
#photo-gallery-section {
  background: white url("/wp-content/uploads/2014/04/photo-image.jpg") no-repeat center;
  background-size: cover;
  background-attachment: scroll;
}

/* line 792, ../scss/custom.scss */
.video-section p {
  margin-bottom: 0 !important;
}

/**************************************
			GALLERY PAGE
**************************************/
/* line 801, ../scss/custom.scss */
p.no-break {
  width: 100%;
  clear: both;
  margin: 0 auto;
  text-align: center;
}

/* line 808, ../scss/custom.scss */
#TB_window {
  background: transparent !important;
}

/* line 812, ../scss/custom.scss */
.youtube_gallery_item:before, .youtube_gallery_item:after {
  content: " ";
  display: table;
}

/* line 816, ../scss/custom.scss */
.youtube_gallery_item {
  position: relative;
  float: left;
  width: 30%;
  text-align: center;
  margin-bottom: 10px;
  margin-left: 1.5%;
  margin-right: 1.5%;
  min-height: 195px;
}
/* line 825, ../scss/custom.scss */
.youtube_gallery_item .ytsg_play {
  position: absolute;
  width: 50px;
  height: 50px;
  left: 10px;
  top: 10px;
}
/* line 834, ../scss/custom.scss */
.youtube_gallery_item .youtube_gallery_item img {
  background: #ccc;
  padding: 0px;
  border: none;
  margin: 3px;
  width: 100%;
}
/* line 841, ../scss/custom.scss */
.youtube_gallery_item .youtube_gallery_caption {
  padding: 5px 0;
  text-align: left;
}

/* line 847, ../scss/custom.scss */
section.gallery {
  padding: 0;
}

/* line 851, ../scss/custom.scss */
.jig-imageContainer canvas.jig-pixastic {
  display: none !important;
}

/* line 855, ../scss/custom.scss */
.rsUni .rsThumb.rsNavSelected .thumbIco {
  border: 2px solid #dd7500 !important;
}

/* line 859, ../scss/custom.scss */
.container .rs-image-gallery .rsOverflow {
  background: #000 !important;
}

/* line 863, ../scss/custom.scss */
.container .rsUni.rs-image-gallery .rsOverflow {
  background: transparent !important;
}

/* line 867, ../scss/custom.scss */
.page-id-447 .container .rsUni, .page-id-447 .container .rsUni .rsOverflow, .page-id-447 .container .rsUni .rsSlide, .page-id-447 .container .rsUni .rsVideoFrameHolder {
  background: #000 !important;
}

/* line 871, ../scss/custom.scss */
.page-id-447 .container .rsUni .rsThumbs {
  background: #FFF !important;
}

/**************************************
				BLOG
**************************************/
/* line 879, ../scss/custom.scss */
body.single > div.header-wrapper, body.blog > div.header-wrapper {
  background: none !important;
}

/* line 883, ../scss/custom.scss */
.blog .sharethis {
  display: none;
}

/* line 887, ../scss/custom.scss */
.blog .medium-9.columns article, article.press_releases, article.news {
  margin-bottom: 30px;
}

/* line 891, ../scss/custom.scss */
.single .container, .archive .container {
  background-color: #FFF;
  padding: 40px 0;
}

/* line 896, ../scss/custom.scss */
#nav-below {
  margin-bottom: 30px;
}
/* line 898, ../scss/custom.scss */
#nav-below a {
  font-size: 12px;
  text-transform: uppercase;
  color: #999;
}

/* line 905, ../scss/custom.scss */
.article-header a img {
  margin-bottom: 10px;
}

/* line 909, ../scss/custom.scss */
body.archive > div.header-wrapper {
  background: url("/wp-content/themes/madeswell/images/singlepage-header.jpg") no-repeat bottom center !important;
}

/**************************************
				EXPERIENCES
**************************************/
/* line 919, ../scss/custom.scss */
section.experiences {
  padding: 0;
}
/* line 921, ../scss/custom.scss */
section.experiences .row {
  padding: 40px 0;
}
/* line 924, ../scss/custom.scss */
section.experiences .large-4 {
  cursor: pointer;
}
/* line 926, ../scss/custom.scss */
section.experiences .large-4 h1 {
  color: #FFF !important;
  font-size: 52px;
  text-shadow: 0px 5px 15px #333;
}
/* line 932, ../scss/custom.scss */
section.experiences .large-3 {
  cursor: pointer;
}
/* line 934, ../scss/custom.scss */
section.experiences .large-3 h1 {
  color: #FFF !important;
  font-size: 52px;
  text-shadow: 0px 5px 15px #333;
}
/* line 940, ../scss/custom.scss */
section.experiences .iss {
  background: url("/wp-content/themes/madeswell/images/experiences/space-station.jpg") no-repeat;
  background-size: cover;
}
/* line 944, ../scss/custom.scss */
section.experiences .launchtour {
  background: url("/wp-content/themes/madeswell/images/experiences/launch-tour.jpg") no-repeat;
  background-size: cover;
}
/* line 948, ../scss/custom.scss */
section.experiences .spacewalk {
  background: url("/wp-content/themes/madeswell/images/experiences/spacewalk.jpg") no-repeat;
  background-size: cover;
}
/* line 952, ../scss/custom.scss */
section.experiences .moon {
  background: url("/wp-content/themes/madeswell/images/experiences/circumlunar-mission.jpg") no-repeat;
  background-size: cover;
}
/* line 956, ../scss/custom.scss */
section.experiences .suborbital {
  background: url("/wp-content/themes/madeswell/images/experiences/suborbital-spaceflight.jpg") no-repeat;
  background-size: cover;
}
/* line 960, ../scss/custom.scss */
section.experiences .spaceflight {
  background: url("/wp-content/themes/madeswell/images/experiences/spaceflight-training.jpg") no-repeat;
  background-size: cover;
}
/* line 964, ../scss/custom.scss */
section.experiences .weightlessness {
  background: url("/wp-content/themes/madeswell/images/experiences/zero-gravity-flight.jpg") no-repeat;
  background-size: cover;
}

/**************************************
				FOOTER
**************************************/
/* line 974, ../scss/custom.scss */
#footer-signup {
  padding: 45px 0;
}
/* line 976, ../scss/custom.scss */
#footer-signup h4 {
  margin-top: 17px;
}
/* line 979, ../scss/custom.scss */
#footer-signup form {
  margin: 0;
}
/* line 982, ../scss/custom.scss */
#footer-signup .wpcf7-form p {
  margin-bottom: 0;
}
/* line 985, ../scss/custom.scss */
#footer-signup input[type="email"] {
  border: 1px solid #FFF !important;
  background-color: transparent !important;
  width: 65% !important;
  height: 60px !important;
  float: left;
  margin-right: 5%;
  margin-bottom: 0;
  box-shadow: none !important;
  color: #FFF;
  font-family: "proxima-nova", sans-serif;
  font-size: 18px;
}
/* line 998, ../scss/custom.scss */
#footer-signup input[type="submit"] {
  background-color: transparent !important;
  border: 1px solid #FFF !important;
  height: 60px !important;
  width: 30% !important;
  color: #FFF !important;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 0px;
  line-height: 30px;
  font-weight: 300;
  padding: 2px 6px 3px;
}

/* line 1014, ../scss/custom.scss */
footer ul.social-icons {
  margin: 0;
}

/* line 1017, ../scss/custom.scss */
#footer-social {
  background-color: #2d3553;
  padding: 25px 0;
}
/* line 1020, ../scss/custom.scss */
#footer-social .row > .medium-4 {
  margin-bottom: 10px;
}

/* line 1025, ../scss/custom.scss */
.mobile-number {
  display: inline-block;
  color: #FFF;
}

/**************************************
			MEDIA QUERIES
**************************************/
@media all and (max-width: 700px) {
  /* line 1044, ../scss/custom.scss */
  #home-slider h1 {
    font-size: 24px;
    line-height: 42px;
  }
  /* line 1048, ../scss/custom.scss */
  #home-slider h2 {
    font-size: 16px;
    line-height: 12px;
  }
  /* line 1052, ../scss/custom.scss */
  #home-slider h5 {
    font-size: 18px;
    line-height: 18px;
    padding: 10px;
    margin-top: -90px;
  }

  /* line 1060, ../scss/custom.scss */
  .mobile-menu-icon {
    margin-top: 5px;
  }

  /* line 1063, ../scss/custom.scss */
  header .logo-container {
    padding-top: 0px;
    width: 80px;
  }
}
@media all and (max-width: 640px) {
  /* line 1070, ../scss/custom.scss */
  section.section-cover {
    padding: 20px 0;
  }

  /* line 1073, ../scss/custom.scss */
  .products .rsUni.rs-default-template .rsOverflow {
    height: 830px !important;
  }

  /* line 1076, ../scss/custom.scss */
  .products .rsUni.rs-default-template .rsOverflow img {
    max-width: 300px;
    margin-bottom: 30px;
  }

  /* line 1080, ../scss/custom.scss */
  .mobile-number {
    display: none;
  }

  /* line 1083, ../scss/custom.scss */
  section.experiences .large-4 h1 {
    font-size: 48px;
  }

  /* line 1086, ../scss/custom.scss */
  #learn h5 {
    margin-bottom: 20px;
  }

  /* line 1089, ../scss/custom.scss */
  .home-blog-posts img, .home-news-posts img {
    margin-bottom: 10px;
  }

  /* line 1092, ../scss/custom.scss */
  #footer-signup h4 {
    margin-top: 0;
  }

  /* line 1095, ../scss/custom.scss */
  #footer-signup input[type="submit"] {
    font-size: 14px;
  }

  /* line 1098, ../scss/custom.scss */
  #home-slider .rsOverflow {
    height: 375px !important;
  }

  /* line 1101, ../scss/custom.scss */
  #home-slider .rsContent img {
    width: 640px !important;
    height: 375px !important;
  }

  /* line 1105, ../scss/custom.scss */
  #footer-social .social-icons {
    float: right;
  }

  /* line 1108, ../scss/custom.scss */
  #nav-below a {
    font-size: 10px;
  }
}
@media all and (max-width: 400px) {
  /* line 1114, ../scss/custom.scss */
  img.rsImg {
    margin-left: -50% !important;
  }

  /* line 1117, ../scss/custom.scss */
  .rsContent .white {
    font-weight: 700 !important;
  }
}
